Login | Packages | Support | Bugs 

Top Level :: File Formats :: lzf

lzf 1.6.4

Package Information
Summary LZF compression.
Maintainers marcin gibula <mg@iceni.pl> (lead) [details]
Remi Collet (lead) [details]
License PHP License
Description This package handles LZF de/compression.
Release notes
Version 1.6.4
(stable)
- Fixed bug #70727 zend_mm_heap corrupted when uncompressed size multiple of 1024

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 1.6.4
PHP Version: PHP 4.0.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks